Automette docs

Reply to a task (same as POST /messages)

POST
/api/v1/tasks/{id}/message

Authorization

ApiKeyAuth
AuthorizationBearer <token>

API key from API Keys in the dashboard menu.

In: header

Path Parameters

id*string

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v1/tasks/string/message" \  -H "Content-Type: application/json" \  -d '{}'
{  "ok": true,  "task_id": "string",  "answered": true}